.main{
	
}

#search-header{
	cursor: pointer;
    display: flex;
	justify-content: space-around;
    background-color: rgba(4,20,60,.8);
    color: white;
    font-size: 16px;
	padding: 5px;
    font-family: 'Open Sans',Arial,sans-serif;
    font-weight: 400;
    text-rendering: geometricPrecision;
}

.search-header-hotelname{
	padding: 0 5px 0 0;
	font-weight: bold;
	display: inline-block;
}

.content{
	min-width:1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.content-left{
	/*background-color:#F6F5F5;*/
	/*border-left: 1px solid #F6F5F5;
	border-right: 1px solid #F6F5F5;*/
	/*font-family: Calibri,sans-serif;*/
	font-size: 14px;
	width: 300px; 
	float: left;
	min-height:1000px;
	height: 100%;
}
.content-left-first {
	height: 630px;
	/*border: 1px solid #ebebeb;*/
	/*color: rgb(0, 157, 217);
	font-size: 16px;*/
}	
.content-left-second {
	border-radius: 4px;
	height: 300px;
	border: 1px solid #ebebeb;
	margin: 10px 0;
}	
.content-left-third {
	text-align: left;
	border-radius: 4px;
	padding: 4px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 3px 0px;
}
.content-right{
	color:black;
	width:870px;
	float:left;
	text-align: left;
	margin: 10px 30px 0 0;
}
.empty-row-5{
	width:100%;
	height:5px;
}
.empty-row-10{
	width:100%;
	height:10px;
}
.empty-row-15{
	width:100%;
	height:15px;
}
.clear{
	clear: both;
}
.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.navInfo{
  background: #fff;
  color: #4a4a4a;
  text-transform: uppercase;
  font-weight:600;
  font-size:16px;
  z-index:2;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 15px -5px;
}
/* .navShadow{
	box-shadow: 0 8px 8px 2px rgba(138, 107, 118, 0.08);
} */

.section1content{
  /*padding: 16px;*/
}

/*.sticky {
  position: fixed;
  top:45px;
  width: 100%;
  left: 0px;
  padding-left: 490px;
  /*width: 870px;*/
  /*top: 44px;*/
/*}*/

/*.sticky + .content {
  padding-top: 102px;
}*/

.search-header{
	/*height:45px;*/
}


.stickyS {
  position: sticky;
  top: 0px;
  width: 100%;
  z-index: 10;
}

.stickyI {
  position: sticky;
  top: 0;
}


.hotel-info-title{
	float: left;
	cursor: pointer;
	text-align: center;
	padding-left:7px;
	padding-right:7px;
	padding:10px 16px;
    border-bottom: 4px solid #fff;
	transition: all 0.4s ease-in-out;
}

.hotel-info-title-active{
  float: left;
  cursor: pointer;
  text-align: center;
  padding-left:7px;
  padding-right:7px;
  /*border: 1px solid red;*/
  padding:10px 16px;
  color: #1763af;
  border-bottom: 4px solid #1763af;

}
.hotel-info-title-two{
  /*padding-left:50px;*/
  /*min-width:123px;*/
}
.empty-space-50{
	width: 35px;
}
.section-title {
	font-family: Calibri,sans-serif;
	font-size: 16px;
	min-width: 300px;
	padding: 10px 0;
}
.section-title-sub{
	margin-left: 5px;
	padding: 0;
}
.destination-name {
	max-width: 600px;
	float:left;
	/*padding-bottom:10px;*/
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	font-size: 18px;
	font-family: 'Open Sans',Arial,sans-serif;
	font-weight: 400;
}

.destination-name h1{
	font-size: 26px;
	color: #353535;
}

.destination-name>div{
	font-size: 14px;
	display: block;
	color: #747474;
}

.section3content {
    font-family: Calibri,sans-serif;
    font-size: 12px;
}
.section4content p {
    font-family: Calibri,sans-serif;
    font-size: 14px;
}
.images-s a {
	padding-right: 5px;
	
}
/*.rating-text{
    padding: 25px;
    background: #5BC5F2;
    max-width: 300px;
    height: 100px;
    text-align: center;
    position: relative;
}
.rating-text:before,
.rating-text:after{
    position: absolute;
    font-size: 50px;
    color: #FFFFFF;
    font-weight: 700;
}
.rating-text:before{
    content: '\201c';
     top: 0; left: 10px;    
}
.rating-text:after{
    content: '\201d';
    bottom: 0; right: 10px;    
}*/
.faq-question{
	border: 1px solid #ddd;
	font-size: 16px;
	padding: 20px 10px;
	cursor: pointer;
	color: rgb(51, 51, 51);
}
.faq-answer{
	display: none;
	padding-top: 20px;
	font-size: 13px;
}

.fixedElement {
    background-color: #c0c0c0;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
}
.more-item{
    position:relative;
}
.more-item img{
    border-radius: 4px;
}
.more-item-text-box{
    position:absolute;
    top:0; left:0;
    width:255px;
	height:100%;
	background:rgba(0,0,0,0.40);
    text-align:center;
	font-size:16px;
	font-weight: bold;
	cursor: pointer;
	color: #fff;
	border-radius: 4px;
}
.more-item-text-box:after{
    content:'';
    width:1px; height:100%;
    vertical-align:middle;
    display:inline-block;
}
.more-item-text-box span{
    display:inline-block;
    vertical-align:middle;
	border-bottom:1px solid #fff;
}
.one-video{
    position:absolute;
    top:0; left:0;
    width:255px; height:100%;
    /*background:rgba(255,255,255,.5);*/
	background:rgba(0,0,0,0.40);
    text-align:center;
	font-size:16px;
	font-weight: bold;
	cursor: pointer;
	color: #fff; 
}
/*slider*/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 600px;
  height: 345px;
  position: relative;
  border-radius: 4px;
  margin: auto;
  overflow: hidden;
}

/* Hide the images by default */
.HotelSlides {
  display: none;
}

/* Next & previous buttons */
.prevImg, .nextImg {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  /*margin-top: -22px;*/
  margin-top: -42px;
  padding: 16px;
  color: white;
  background: #00000050;
  font-size: 38px;
  font-weight: 100;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.nextImg {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prevImg:hover, .nextImg:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/*a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover{
	color: white;
}*/

/* Caption text */

/*.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}*/

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
#img-slide{
	cursor: pointer;
	border-radius: 4px;
}
.HotelSlides {
    display: inline-block; 
    overflow: hidden;
 }
.HotelSlides img {
	display: block;
	width: 100%;
	height: auto;
    aspect-ratio: 5 / 3;
	-webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
	transition: .5s ease-in-out;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.HotelSlides:hover img {
    /*transform: scale(1.3);*/
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
/*slider*/
.btn-text-b {
	display: inline-block;
	position: relative;
	color: #0071c2;
	cursor: pointer;
	border: 1px solid #0071c2;
	padding: 10px 25px 10px 25px;
	font-size: 16px;
	border-radius: 4px;
}
.btn-text-b:hover{
	background-color: #e4f4ff;
}
.fa-custom{
/*text-shadow: -1px 0 #005EB8, 0 1px #005EB8, 1px 0 #005EB8, 0 -1px #005EB8;*/
/*text-shadow: -1px 0 #009DD9, 0 1px #009DD9, 1px 0 #009DD9, 0 -1px #009DD9;*/
text-shadow: -1px 0 #005EB8, 0 1px #005EB8, 1px 0 #005EB8, 0 -1px #005EB8;
color: white;
background-color: #005EB8;
border-radius: 50%;
background-position: center;
}

.client-rate-box{
	font-size: 14px;
	border-radius: 4px;
}

.client-rate-box:hover{
	background-color: #e4f4ff;
	cursor: pointer;
}

.total-rate-box-content{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.total-rate-box-title{
	float: left; 
	margin: 10px 0; 
}
.total-rate-box-subtitle{
	font-weight: normal; 
	color: silver;
}
.total-rate-box{
	display:block;
	font-size: 14px;
}
.total-rate-box-top{ 	
	font-size: 14px;
	float: right;
	margin: 5px 0;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 3px 0px;
    border-radius: 4px;
}
.total-rate-box-top .ico-rate-box{ 
	margin: 10px 0px 10px 10px;
	
}
.total-rate-box-top .num-rate-box{ 
	margin: 10px 10px 0px 10px;
}
.total-rate-box-top .total-rate-box-title{ 
	margin: 10px 0px 10px 10px;
}

.total-rate-box:hover {
	background-color: #e4f4ff;
	/*border-bottom-color: #FF7802;*/
	cursor: pointer;
	background-color: transparent;
}
.num-rate-box{
	font-family: Open Sans,Arial,sans-serif;
	display: inline-block; 
	border-radius: 4px;
	padding: 2px 6px; 
	background-color: #009DD9;
	color: #FFF; 
	line-height: 1.5; 
	font-size: 16px; 
	cursor:pointer; 
	margin: 10px; 
	float: right;
}
.ico-rate-box{
	float:left; 
	margin: 10px;
}
.facility{
	margin: 10px;
	display:inline-flex;
	text-decoration:none;
	min-width: 100px;
}
.facility-icon{
	text-align:left;
	margin: 0 5px 0 0;
}
.facility-name{
	text-align: left;
	color: rgb(51, 51, 51);
	font-size:15px;
}

.mobile-maps-content{
	display: none;
}

.tns-outer {
    position: relative;
}

.tns-controls {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.tns-controls button {
    z-index: 3;
    background: #ffffff70;
    border: none;
    color: #fda54e;
    padding: 0 5px;
}

.tns-controls button:disabled{
    color: #989898;
}

.discount-tip-wrap{
	padding: 10px;
    border-radius: 4px;
    background: #434343;
}

.discount-tip-head-wrap{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
	margin: 0 0 10px 0;
    justify-content: flex-start;
	color: #ffff70;
	font-size: 14px;
}

.d-tip-icon{
	margin: 0 5px 0 0;
    padding: 2px 5px;
    border-radius: 50%;
    box-shadow: rgb(254 255 0) 0px 0px 10px 0px;
}

.discount-tip-body-wrap{
	font-size: 14px;
	color: #fff;
}

.disc-tip-red{
	border-radius: 4px;
    background: #eb3f3f;
    font-weight: 600;
    padding: 2px;
}

.disc-tip-org{
	border-radius: 4px;
    background: #f4bd24;
    font-weight: 600;
    padding: 2px;
}

.disc-tip-grn{
	border-radius: 4px;
    background: #1cc729;
    font-weight: 600;
    padding: 2px;
}

.disc-tip-extr{
	border-radius: 4px;
    background: #fff;
	color: #b700b7;
    font-weight: 600;
    padding: 2px;
}

.d-tip-body-text {
    padding: 4px 0;
}

.fuel-tip-wrap{
	box-shadow: none;
    color: #fff;
    text-shadow: 1px 1px #265e94;
    font-size: 14px;
    background-color: #11b600;
    padding: 8px 16px;
    border-radius: 4px;
	margin: 10px 0 0 0;
}

@media screen and (max-width: 600px) {
	
	/* #search-header{
		display: flex;
		justify-content: space-between;	
		height: 100%;
		text-align: left;
	} */
	#search-header{
		display: none;
	}
	
	#search-header>div{
		float: none !important;
	}
	
	#ChangeSearch_ForHotel_1{
		/*display: none!important;*/
	}
	
	.search-header-hotelname{
		font-weight: bold;
		display: block;
	}
	
	.mobile-maps-content{
		display: block;
		height: 50vh;
		margin: 10px 0 0 0;
	}
	.content{
		min-width: unset;
		width: unset!important;
		display: block;
	}
	
	.content-left, .content-right{
		float: none;
	}
	
	.content-left{
		display: none;
	}
	
	.content-right{
		width: unset;
		text-align: left;
		margin: 0 10px;
		padding: 10px 0;
	}
	
	.content-right>div{
		width: 100% !important;
		float: none;
	}
	
	.destination-name{
		padding: 10px 0;
	}
	
	.hotel-info-title{
		float: none;
		font-size: 14px;
		margin: 4px 0 0 0;
		padding: 10px 15px;
	}
	
	/* .hotel-info-title::after{
		font-family: "Font Awesome 5 Free";
		content: "\f0dd";
		font-size: 13px;
		bottom: 3px;
		left: 10px;
		font-weight: 900;
		position: relative;
	} */
	
	/* .hotel-info-title-active {
		color: inherit;
		border-bottom: none;
	} */
	
	.slideshow-container{
		height: auto;
        aspect-ratio: 16 / 9;
	}
	
	.images-s{
		display: none;
	}
	
	.modalBox{
	    width: unset !important;
		margin: 0px !important;
		height: 100%;
		top: 0px !important;
		left: 0px !important;
		z-index: 999999 !important;
	}
	
	/* .navInfo{
		display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
	} */
	
}

@media screen and (min-width: 600px) {
	.total-rate-box-top{
		display: none;
	}
	
	.hotel-info-title:hover{
		color: #1763af;
		border-bottom: 4px solid #1763af;
	}
	
}

